<!DOCTYPE HTML >
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=320, initial-scale=1.0"/>
  <title>shop</title>
  <link rel="stylesheet" href="css/style1.css">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/jquery-ui.css">
  <script src = "jquery/jquery.js"></script>
  <script src = "jquery/jquery-ui.js"></script>
    <link rel="stylesheet" type="text/css" href="css\jquery-ui.css" />
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src = "jquery/xml2json.js "></script>
  <script src = "jquery/my.js"></script>
  <script src = "jquery/jquery.cookie.js"></script>
  <script src = "jquery/jquery.tmpl.min.js"></script>
  <link rel="manifest" href="/manifest.json">

  

  <script>
	$( function() {
		$( "#slider-range" ).slider({
			range: true,
			min: 0,
			max: 5000,
			values: [ 0, 2500 ],
			slide: function( event, ui ) {
				$( "#amount" ).val("От " + ui.values[ 0 ] + "р." + " - " + "До " + ui.values[ 1 ] + "р.");
			}
		});
		$( "#amount" ).val( $( "#slider-range" ).slider( "values", 0 ) + "р." +
			" - " + $( "#slider-range" ).slider( "values", 1 ) + "р.");
    } );
  </script>

<script>
	$( function() {
		$( "#slider-range2" ).slider({
			range: true,
			min: 0,
			max: 100,
			values: [ 0, 10 ],
			slide: function( event, ui ) {
				$( "#amout" ).val( "От " + ui.values[ 0 ] + "кг" + " - " + "До " + ui.values[ 1 ] + "кг");
			}
		});
		$( "#amout" ).val( $( "#slider-range2" ).slider( "values", 0 ) + "р." +
			" - " + $( "#slider-range2" ).slider( "values", 1 ) + "р.");
    } );
  </script>


<style>


header {
    display: block;         
   }
.header-bg  {
    background: url(images/hat.png) repeat-x center bottom;
    height: 244px;
    top: 15px; 
    text-align: center;
}

.icon {
  width: 14px;
  height: 14px;
  float: left;
  background: url(puls.gif) no-repeat;
}

.open .icon {
  background-position: 0 -14px; /* вверх на 16px */
  cursor: pointer;
}

.closed .icon {
  background-position: 0 0px; /* по умолчанию */
  cursor: pointer;
}

.leaf .icon {
  background-position: 0 -23px; /* вверх на 32px */
  cursor: text;
}




#sidebar {
    
    float: right;
    width: 265px;
    height: 1280px;
    
}


.layer {
    position: absolute; /* Абсолютное позиционирование */
    top: 2560px; /* Положение от нижнего края */
    right: 420px; /* Положение от правого края */
    line-height: 1px;
   }
.layer1 {
    position: absolute; 
    top: 82px; 
    left: 135px; 
    line-height: 1px;
   }
.layer2 {
    position: absolute; 
    top: 120px; 
    left: 150px; 
    line-height: 1px;
   }
.layer3 {
    position: absolute; 
    top: 35px; 
    left: 150px; 
    line-height: 1px;
   }
.layer4 {
    position: absolute; 
    top: 35px; 
    right: 150px; 
    line-height: 1px;
   }
.layer5 {
    position: absolute; 
    top: 40px; 
    left: 335px; 
    line-height: 1px;
   }  
.layer6 {
    position: absolute; 
    top: 120px; 
    right: 145px; 
    line-height: 1px;
   }    

.layer7 {
    position: absolute; 
    top: 460px; 
    right: 68px; 
    line-height: 1px;
   }   

.layer8 {
    position: absolute; 
    top: 563px; 
    right: 68px; 
    line-height: 1px;
   } 

.layer9 {
    position: absolute; 
    top: 750px; 
    right: 35px; 
    line-height: 1px;
   }   

   
.layer10 {
    position: absolute; 
    top: 1120px; 
    right: 50px; 
    line-height: 1px;
   }   

.layer11 {
    position: absolute; 
    top: 1615px; 
    right: 75px; 
    line-height: 1px;
   }   


#footer {
    background: url(images/feeter.png) repeat-x center bottom;
    height: 201px;
    width: 100%;
}
</style>
</head>

<body bgcolor="#fef3eb">
    

	    <div class="header-bg">
            <img src="images/logo.png">
            <div class="layer1">
                <button class="btn-1"><img src="images/about.png"  style="vertical-align: middle"></button>
                <button class="btn-1"><img src="images/delivery.png"  style="vertical-align: middle"></button>
            </div>
                <div class="layer2">
                    <img src="images/slogan.png">
                </div> 
                <div class="layer3">
                    <img src="images/search.png">
                </div>
                <div class="layer4">
                    <img src="images/cif.png">
                </div>  
                <div class="layer5">
                    <button class="btn-1"><img src="images/search2.png"  style="vertical-align: middle"></button>
                </div>    
                <div class="layer6">
                    <button class="btn-1"><img src="images/callb.png"  style="vertical-align: middle"></button>
                </div>   
        </div> 
		 
	<div id="sidebar">
        <aside class="widget">
            <img src="images/cs.png" >
        </aside>
        
        <aside class="widget">
            
            <img src="images/cloud.png" >
            <div class="layer7">
                <label for="amount"></label>
                <input type="text" id="amount" readonly="" style="border:0; color:#f6931f; font-weight:bold;">
              <div id="slider-range" class="ui-slider ui-corner-all ui-slider-horizontal ui-widget ui-widget-content">
                <div class="ui-slider-range ui-corner-all ui-widget-header" style="left: 15%; width: 0px;"></div>
                <span tabindex="0" class="ui-slider-handle ui-corner-all ui-state-default ui-state-hover ui-state-active" style="left: 15%;"></span>
                <span tabindex="0" class="ui-slider-handle ui-corner-all ui-state-default ui-state-hover ui-state-active" style="left: 60.6%;"></span>
              </div>
            </div>
            <div class="layer8">
                <label for="amout"></label>
                <input type="text" id="amout" readonly="" style="border:0; color:#f6931f; font-weight:bold;"> 
              <div id="slider-range2" class="ui-slider ui-corner-all ui-slider-horizontal ui-widget ui-widget-content">
                <div class="ui-slider-range ui-corner-all ui-widget-header" style="left: 15%; width: 0px;"></div>
                <span tabindex="0" class="ui-slider-handle ui-corner-all ui-state-default ui-state-hover ui-state-active" style="left: 15%;"></span>
                <span tabindex="0" class="ui-slider-handle ui-corner-all ui-state-default ui-state-hover ui-state-active" style="left: 60.6%;"></span>
              </div>
            </div>
        </aside>

        <aside class="widget">
            <img src="images/cloud0.png" >
                 <div class="layer9">
                    <div class = "row offset-sm-1">
                        <div class = "col-sm-12">
                            <div class = "m-2">
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Каляски для новорожденных   </input>
                    </div>
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Прогулочные каляски </input>
                    </div>
                   
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Каляски трости</input>
                    </div>
                    
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Универсальные каляски</input>
                    </div>
                    
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Каляски для двойни</input>
                    </div>
                    
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Конверты</input>
                    </div>
                    
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Защита от дождя и солнца</input>
                    </div>
                    
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Сумки к колскам</input>
                    </div>
                    
                    <div class = "row offset-md-2">
                        <input type="checkbox"> Запчасти</input>
                    </div>
                </div>
                </div>
                </div>
                </div>
            </div>  
            <div class="layer10">
                <div class = "row offset-sm-1">
                    <div class = "col-sm-12">
                        <div class = "m-2">
                <div class = "row offset-md-2">
                    <input type="checkbox"> ABC Design</input>
                </div>
                <div class = "row offset-md-2">
                    <input type="checkbox"> Adamex </input>
                </div>
               
                <div class = "row offset-md-2">
                    <input type="checkbox"> Androx</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Aneco</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Anmar</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Baby car (Беби кар)</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Bebetto</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Britax</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Capella</input>
                </div>

                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Chicco</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Navington</input>
                </div>
                
                <div class = "row offset-md-2">
                    <input type="checkbox"> Peg Perego (Пег Перего)</input>
                </div>
            </div>
            </div>
            </div>
            </div>
         
            
        </aside>

    </div>
    
  

    
	<div id="content">
        
    </div>    


	<div id="footer">
       

        <div class="layer"> 
            <img src="images/inst.png">
        </div>
    </div>

    
 
</body >
 <script id="prodTmpl" type="text/x-jquery-tmpl">
    {{each product}}
        <div class="prod">
            
            <div class = "m-2">
                
                    
                      <div class="col-sm sum">
                            <h2>
                                <h5 class="mt-0 good-title"><a href=pack.html#cat_id=17&id=${id}>${title}</a></h5>   
                            </h2>

                            {{if image}}
                                <img src="img/${image}" class="thumbnail" />
                            {{/if}}
                                <div class="base-info">
                                    <p>
                                        ${price}
                                    </p>
                                    <p>
                                        ${description}
                                    </p>
                                </div>
                        
                    
                </div>
            </div>
        </div>
     {{/each}}
     </script>

     
     <script>
        new MyShop('products.xml','category');
    </script>
</html>
